Subject: Process check in
From: Ramananda Moirangthem <[email-masked]>
To: Bidyut Kumar <[email-masked]>, Pawan Nikumbh <[email-masked]>, Harish Chauhan <[email-masked]>, Binod Joshi <[email-masked]>, Surajit Bhadra <[email-masked]>, Krishanlal Guin <[email-masked]>, Kachurin Vashi <[email-masked]>, Romesh Singh <[email-masked]>, Rahul Kumar <[email-masked]>, Tushar Dhyani <[email-masked]>, Sumon Chakma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Sona Kala Chakma <[email-masked]>, Surya Jain <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>, krishna tiwari <[email-masked]>, Devendra Madan <[email-masked]>
Date: Sun, 4 May 2014 22:27:27 +0530 (IST)

Hello Guys, 

As you all know I will be on leave for 20 days starting Tomorrow. 
So you all are require to take responsibility to ensure all processes are properly logged-in and handed over on time and there are no gap in login. 
None of us want to hear any excuses as to why the process are not login on time. 

# Team PKR - Please make sure you all help each other out wherever possible and to look after your new colleague. 
FYI - Do not send any ticket in my queue when I am on Leave! 

# Team IBD - Make sure from 6:30pm onwards there are 3 agents online no matter what, which is mandatory (weekdays only). 
I sometimes find only 2 agents online whenever clock strike 9:50pm, please can you make sure you go away status only when night shift agents are login and came online ? 
This has been remind several times by Me, Amol and Devendra. Just don't make us to remind over and over again!! 

Process to look every after whenever any agents go for break or when their shift end : 

Steriods - Pawan, Sona, Harish, Devendra, Rahul, Bidyut & Binod - back up 
Purple stores - Krishna, Bidyut (Wed - Sun, 2pm - 10pm) 
S.America - Devendra, Surya, Rahul (till 4:30pm) 
Parables - Devendra, Rahul, Krishna 
Colocation - Sona, Rahul, Krishna 
FX - Harish 
TXT - Binod, Rahul 

Please make sure you all login to process accordingly . T he reason you were trained is to provide backup, manage breaks and any contingency. So please keep yourself updated with process knowledge. Whether or not you are required to login is secondary subject. Just because a primary agent is available in India or Phil does not mean you are out of the process or are not require to login. You are require to login to help each other of your colleague, including all your Phillipines colleague 

#Krishna & Devendra - Please make sure all agents are logged- in to all processes whenever you go for break and check the process regularly. 

Thanks and Regards, 
MRSingh